# Uses of Package
org.snpsift.annotate.mem

Packages that use org.snpsift.annotate.mem
Package
Description
org.snpsift.annotate.mem
org.snpsift.annotate.mem.dataFrame
org.snpsift.annotate.mem.database
org.snpsift.annotate.mem.variantTypeCounter
org.snpsift.util

Classes in org.snpsift.annotate.mem used by org.snpsift.annotate.mem
Class
Description
Fields
SortedVariantsVcfIterator
This is a class that reads a VCF file and returns the variants in sorted order.
VariantCategory
Classes in org.snpsift.annotate.mem used by org.snpsift.annotate.mem.dataFrame
Class
Description
VariantCategory
Classes in org.snpsift.annotate.mem used by org.snpsift.annotate.mem.database
Class
Description
Fields
VariantCategory
Classes in org.snpsift.annotate.mem used by org.snpsift.annotate.mem.variantTypeCounter
Class
Description
Fields
VariantCategory
Classes in org.snpsift.annotate.mem used by org.snpsift.util
Class
Description
VariantCategory